[Desktop Entry]
Name=yauap engine

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_yauap-engine_plugin
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-name=yauap-engine
X-TDE-Amarok-authors=Sascha Sommer
X-TDE-Amarok-email=ssommer@suse.de
X-TDE-Amarok-rank=1
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
